Bug 11375 - New nedit-5.1.1 available from www.nedit.org
Summary: New nedit-5.1.1 available from www.nedit.org
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: nedit   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-11 21:45 UTC by Jean Berthomieu
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-17 15:48:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jean Berthomieu 2000-05-11 21:45:12 UTC
A new version of nedit 5.1.1 is available from www.nedit.org.
Many platforms are supported (RPM) and source is available.
It runs pretty well, and doesn't nead any extraneous RPM (Motif/Lesstif) be
installed. Just missing some icons for KDE/GNOME... but they're provided in
"contrib" directory.

<http://www.nedit.org/ftp/v5_1_1/executables//nedit-5.1.1-1.glibc.i386.rpm>

Maybe should be added to some Powertools upgrade ?

Comment 1 Tim Powers 2000-05-17 15:48:59 UTC
OK. It's built and shoudl show up in rawhide the next time rawhide is updated.


Note You need to log in before you can comment on or make changes to this bug.